//*************************************************************
//僔僗僥儉柤     僐傾暔昳乛敪拲幰
//僒僽僔僗僥儉柤 敪拲幰
/**
 * 挷払埬審忣曬廋惓妋擣婡擻
 * @author NEC
 * @version 1.0, 2002.07.23, 怴婯嶌惉
 *          4.0, 2004.01.09, V4-埬審曄峏崁栚偺奼挘懳墳<BR>
 */
//*************************************************************

// HTML撉崬傒帪偺弶婜張棟
function onStart()
{
  // HTML偑撉傒崬傑傟偨嵺偵丄弶婜張棟梡娭悢傪屇傃弌偡
  onLoad();
}//onStart

function setProjectInfo( index )
{

  // 挷払埬審忣曬廋惓乮岞崘乮岞帵乯宖嵹擔屻乯仺張棟姰椆夋柺
  if( index==0 )
  {
    dispatch( document.formRegist, 'H512HPR004' );
  }
  // 挷払埬審忣曬搊榐乛挷払埬審忣曬廋惓擖椡夋柺傊
  else if( index==1 )
  {
    dispatch( document.formRegist, 'H512HPR007' );
  }
  // 挷払埬審忣曬搊榐乛乮岞崘乮岞帵乯宖嵹擔屻乯仺捠抦敪峴
  else if( index==2 )
  {
    dispatch( document.formRegist, 'H512HTS038' );
  }
  // 挷払埬審忣曬廋惓乮岞崘乮岞帵乯宖嵹擔慜乯仺張棟姰椆夋柺
  else if( index==3 )
  {
    dispatch( document.formRegist, 'H7102HPR004' );
  }
}//setProjectInfo
